/*	  
	************************************************************************************************  
	************************************************************************************************
	********* GEII.PHOTO.FREE.FR   PAR LES ELEVES DU GEII DE L'IUT DE CACHAN **********************
	************************************************************************************************
	************************************************************************************************  
 */


body
{
font-family:"Arial";  /* police de tout le corps sauf si une autre balise dit le contraire */
background-color:black; /* couleur du fond */
}

body a img
{
border:none; /*pour ne pas que les images cliquable aient un contour tout moche */
}

/* # est relatif à un div, alors qu'un point  . est relatif à un span  */

#corps
{
width:100%; /*largeur de l'objet */
height:100%; /* hauteur de l'objet */
position:absolute; /* position par rapport au coin haut gauche */
top:0%;
left:0%;
overflow:auto; /* met une barre de défilement en cas de besoin */
color:white;

}
script
{
color:white;
}


#qcm
{
margin-left:5%; /* marge à gauche */

}

.justifier p
{
text-align:justify;/*justifie les texte*/
margin-left:3%; 
margin-right:3%;
margin-bottom:3%;
text-indent:3%;/* créé un alinéa */
font-family:"Monotype Corsiva";
font-size:150%;
color:white;
}
.centrer
{
text-align:center; /*centrer le texte */
color:white;
}

h3
{
font-size:120%; /*taille de la police du titre h3*/
}
h2
{
font-size:300%;
font-family: "Edwardian Script ITC";
}

.encre a
{

color:rgb(210,193,122);
font-size:125%;

}

.encre a:hover /*losrque a souris passe sur les liens */
{

color:rgb(255,194,14); /* couleur du texte */

}
.encre ul
{
margin-left:16%;
list-style-image:url("divers/appareil.png"); /* puce de la liste */

}

.legende
{
text-align:center;
font-size:80%;
font-style:italic; /* mettre en italique */
font-variant:small-caps; /* petites capitales */
font-weight:bold;  /* mettre en gras */
}

.hautdepage a
{
position:absolute;
left:70%;
color:rgb(255,194,14); 
}
tbody
{
color:white;
}
thead
{
color:white;
}

td
{
width:50%; /*centre les celulles */
color:white;
}

#bonnevisite
{
margin-left:70%;
}


/* PHOTO DU CORPS */

.image_accueil
{
height:40%;
float:left; /* le texte entourera l'image par la droite */
}
.boitenoire
{
height:40%;
}
.niepce
{
height:50%;
}
.daguerre
{
height:40%;
}
.daguerreotype
{
height:40%;
}
.canon2470
{
height:30%;
}
.nikon70200
{
height:30%;
}
.olympus8mm
{
height:30%;
}
.mmcanon
{
height:20%;
}
.diaphragme
{
height:41%;
}
.canoneos
{
height:41%;
}
.canon1dsm3
{
height:41%;
}
.objectifnikon
{
height:41%;
}
.diaphragmeouverture
{
height:41%;
}
.diaphragmeinterieur
{
height:41%;
}
.obturateur
{
height:41%;
}
.obturateurrideaux
{
height:41%;
}
.chambreeos
{
height:41%;
}
.lunette
{
height:41%;
}
.paralaxe
{
height:41%;
}
.rolleiflex
{
height:41%;
}
.reflex
{
height:41%;
}
.telemetre
{
height:41%;
}
.m8
{
height:41%;
}
.mef
{
height:35%;
}
.d2xcapteur
{
height:35%;
}
.ccd
{
height:35%;
}
.resolution
{
height:40%;
}
.foveon
{
height:41%;
}
.taillecapteurs
{
height:35%;
}
.mavica
{
height:35%;
}
.interne
{
height:25%;
}
.superccd
{
height:35%;
}
.types1
{
height:20%;
}
.types2
{
height:20%;
}
.types3
{
height:20%;
}
.types4
{
height:20%;
}
.types5
{
height:20%;
}
.types6
{
height:20%;
}
.types7
{
height:20%;
}
.types8
{
height:20%;
}
.types9
{
height:20%;
}
.types10
{
height:20%;
}
.types11
{
height:20%;
}
.types12
{
height:20%;
}
.types13
{
height:20%;
}
.types14
{
height:20%;
}
.types15
{
height:20%;
}
.types16
{
height:20%;
}
.pelliculefonctionnement
{
height:60%;
}
.coupefilmcouleur
{
height:40%;
}
.planfilm5x7
{
height:20%;
}
.durstm370
{
height:40%;
}
.leica1A
{
height:20%;
}
